/* Growl Notification */
"Connection failed" = "Erro na ligação";

/* Growl Notification */
"Connection opened" = "Ligação conseguida";

/* Growl Notification */
"Download complete" = "Recepção concluída";

/* Growl Notification */
"Synchronization complete" = "Sinclronização concluída";

/* Growl Notification */
"Upload complete" = "Envio concluído";

/* Growl Notification */
"Download failed" = "Erro na recepção";

/* Growl Notification */
"Upload failed" = "Erro no envio";

/* Growl Notification */
"Transfer queued" = "Transferência em fila de espera";
